castleCombe
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge
  RaceLaps = 20
  Attrition = 5
  TrackName = CastleCombe, England
  EventName = CastleCombe
  GrandPrixName = CastleCombe //This must be the same as event name in order to sort circuit info correctly.
  VenueName = CastleCombe
  Location = CastleCombe, England
  Length = 1.85miles
  TrackType = Permanent Road Course
  Track Record = Bob Light,1m03.38,105.7mph
  TerrainDataFile=castlecombe.tdf 
   HeadlightsRequired = true  // whether headlights are required at night



  GarageDepth = 1.80
  RacePitKPH = 100
  NormalPitKPH = 100
  Practice1Day = Friday
  Practice1Start = 8:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 16:00
  RaceLaps = 60
  RaceTime = 120

[TRACKVARS]
  RoadDryGrip=1.060
  RoadWetGrip=.85
  RoadmetalGrip=1.060
  RoadDustGrip=1.010
  RoadBumpAmp=0.014
  RoadBumpLen=14.0
  RumbleDryGrip=0.850
  RumbleWetGrip=0.750
  RumbleBumpAmp=0.045
  RumbleBumpLen=8.0
  MiscBumpAmp=0.075
  MiscBumpLen=3.750

 
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 51.489// degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 42.00// the direction of North in degrees (range: 0 to 359)
  RaceDate = july27           // default date for the race

  SunriseAmbientRGB = (150,132,130)
  SunriseDirectionalRGB = (175,132,130)             
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (135,130,128)                    
  DayDirectionalRGB =  (255,250,248)                         
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (108,124,144)                        
  SunsetDirectionalRGB =(215,172,72)                       
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (25,27,40)                           
  NightDirectionalRGB =(29,34,54)                        
  NightFogRGB = (0,0,0)
  
  SettingsFolder = CastleCombe
  SettingsCopy = Grip.svm
  SettingsCopy = CastleCombe.svm
  SettingsAI = CastleCombe.svm
  Qualify Laptime = 59.631
  Race Laptime = 64.154
}


